<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'it', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accesso';
$string['actions'] = 'Azioni';
$string['addaudience'] = 'Aggiungi audience \'{$a}\'';
$string['addcolumn'] = 'Aggiungi colonna \'{$a}\'';
$string['addusers'] = 'Aggiungi utenti manualmente';
$string['aggregatecolumn'] = 'Aggrega colonna \'{$a}\'';
$string['aggregationavg'] = 'Media';
$string['aggregationcount'] = 'Conteggio';
$string['aggregationcountdistinct'] = 'Conteggio diversi';
$string['aggregationgroupconcat'] = 'Valori separati da virgola';
$string['aggregationgroupconcatdistinct'] = 'Valori diversi separati da virgola';
$string['aggregationmax'] = 'Massimo';
$string['aggregationmin'] = 'Minimo';
$string['aggregationnone'] = 'Senza conteggio';
$string['aggregationpercent'] = 'Percentuale';
$string['aggregationsum'] = 'Somma';
$string['allsiteusers'] = 'Tutti gli utenti del sito';
$string['allusers'] = 'Tutti gli utenti';
$string['apply'] = 'Applica';
$string['audience'] = 'Audience';
$string['audienceadded'] = 'L\'audience \'{$a}\' è stato aggiunto';
$string['audiencecreated'] = 'Audience creata';
$string['audiencedeleted'] = 'L\'audience \'{$a}\' è stata eliminata';
$string['audiencedeletedevent'] = 'Audience eliminata';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} più {$a->morecount} altri';
$string['audiencenotsaved'] = 'L\'audience non è stata salvata';
$string['audiencesaved'] = 'L\'audience è stata salvata';
$string['audienceupdated'] = 'Audience aggiornata';
$string['cardview'] = 'Visualizzazione a schede';
$string['cardview_help'] = 'La visualizzazione a schede consente di impostare l\'impaginazione del report per la visualizzazione su dispositivi con schermo ridotto. Le colonne saranno ridotte al di sopra del limite configurato, con un pulsante per espandere la visualizzazione di tutte le colonne.';
$string['cardviewfirstcolumntitle'] = 'Titolo della prima colonna';
$string['cardviewsettingssaved'] = 'Le impostazioni della visualizzazione a schede è stata salvata';
$string['cardviewvisiblecolumns'] = 'Colonne visibili';
$string['close'] = 'Chiudi';
$string['closeeditor'] = 'Chiudi editor \'{$a}\'';
$string['columnadded'] = 'La colonna \'{$a}\' è stata aggiunta';
$string['columnaggregated'] = 'La colonna \'{$a}\' è stata aggregata';
$string['columndeleted'] = 'La colonna \'{$a}\' è stata eliminata';
$string['columnmoved'] = 'La colonna \'{$a}\' è stata spostata';
$string['columnsortdirectionasc'] = 'Ordina la colonna \'{$a}\' ascendente';
$string['columnsortdirectiondesc'] = 'Ordina la colonna \'{$a}\' discendente';
$string['columnsortdisable'] = 'Disabilita ordinamento della colonna \'{$a}\'';
$string['columnsortenable'] = 'Abilita ordinamento della colonna \'{$a}\'';
$string['columnsortupdated'] = 'L\'ordinamento della colonna \'{$a}\' è stato aggiornato';
$string['conditionadded'] = 'La condizione \'{$a}\' è stata aggiunta';
$string['conditiondeleted'] = 'La condizione \'{$a}\' è stata eliminata';
$string['conditionmoved'] = 'La condizione \'{$a}\' è stata spostata';
$string['conditions'] = 'Condizioni';
$string['conditions_help'] = 'Le condizioni consentono di restringere i dati visualizzati nel report. Durante la visualizzazione del report, gli utenti non potranno cambiare le condizioni impostate.';
$string['conditionsapplied'] = 'Le condizioni sono state applicate';
$string['conditionsreset'] = 'Le condizioni sono state reimpostate';
$string['coursefullnamewithlink'] = 'Titolo del corso con collegamento';
$string['courseidnumberewithlink'] = 'Codice identificativo del corso con collegamento';
$string['courseselect'] = 'Seleziona corso';
$string['courseshortnamewithlink'] = 'Titolo abbreviato del corso con collegamento';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Report personalizzati';
$string['deleteaudience'] = 'Elimina audience \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Sei sicuro di eliminare l\'audience \'{$a}\'?';
$string['deletecolumn'] = 'Elimina colonna \'{$a}\'';
$string['deletecolumnconfirm'] = 'Sei sicuro di eliminare la colonna \'{$a}\'?';
$string['deletecondition'] = 'Elimina condizione \'{$a}\'';
$string['deleteconditionconfirm'] = 'Sei sicuro di eliminare la condizione \'{$a}\'?';
$string['deletefilter'] = 'Elimina filtro \'{$a}\'';
$string['deletefilterconfirm'] = 'Sei sicuro di eliminare il filtro \'{$a}\'?';
$string['deletereport'] = 'Elimina report';
$string['deletereportconfirm'] = 'Sei sicuro di eliminare il report \'{$a}\' e i tutti i dati ad esso associati?';
$string['deleteschedule'] = 'Elimina pianificazione';
$string['deletescheduleconfirm'] = 'Sei sicuro di eliminare la pianificazione \'{$a}\'?';
$string['disableschedule'] = 'Disabilita pianificazione';
$string['editaudience'] = 'Modifica audience \'{$a}\'';
$string['editdetails'] = 'Modifica dettagli';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Modifica contenuto del report';
$string['editreportdetails'] = 'Modifica dettagli del report';
$string['editreportname'] = 'Modifica nome del report';
$string['editscheduledetails'] = 'Modifica dettagli pianificazione';
$string['editschedulename'] = 'Modifica nome pianificazione';
$string['enablecustomreports'] = 'Abilita report personalizzati';
$string['enablecustomreports_desc'] = 'Gli utenti potranno creare e visualizzare report personalizzati tramite Report Builder.';
$string['enableschedule'] = 'Abilita pianificazione';
$string['entitycourse'] = 'Corso';
$string['entityuser'] = 'Utente';
$string['errorreportcreate'] = 'Non puoi creare nuovi report';
$string['errorreportedit'] = 'Non puoi modificare questo report';
$string['errorreportview'] = 'Non puoi visulizzare questo report';
$string['errorsourceinvalid'] = 'Non è stato possibile trovare una fonte valida del report';
$string['errorsourceunavailable'] = 'La fonte del report non è disponibile';
$string['filteradded'] = 'Il filtro \'{$a}\' è stato agigunto';
$string['filtercontains'] = 'Contiene';
$string['filterdatecurrent'] = 'Attuale';
$string['filterdatedays'] = 'giorni';
$string['filterdatefrom'] = 'Data da';
$string['filterdatehours'] = 'ore';
$string['filterdatelast'] = 'Più recente';
$string['filterdateminutes'] = 'minuti';
$string['filterdatemonths'] = 'mesi';
$string['filterdatenext'] = 'Successivo';
$string['filterdateseconds'] = 'secondi';
$string['filterdateto'] = 'Data a';
$string['filterdateweeks'] = 'settimane';
$string['filterdateyears'] = 'anni';
$string['filterdeleted'] = 'Il filtro \'{$a}\' è stato eliminato';
$string['filterdoesnotcontain'] = 'Non contiene';
$string['filterdurationunit'] = 'Unità {$a}';
$string['filterendswith'] = 'Termina con';
$string['filterequalorgreaterthan'] = 'Maggiore o uguale a';
$string['filterequalorlessthan'] = 'Minore o uguale a';
$string['filterfieldoperator'] = 'Operatore {$a}';
$string['filterfieldvalue'] = 'Valore {$a}';
$string['filtergreaterthan'] = 'Maggiore di';
$string['filterinvalid'] = 'Filtro non valido';
$string['filterisanyvalue'] = 'Contiene qualsiasi valore';
$string['filterisempty'] = 'È vuoto';
$string['filterisequalto'] = 'È uguale a';
$string['filterisnotempty'] = 'Non è vuoto';
$string['filterisnotequalto'] = 'Non è uguale a';
$string['filterlessthan'] = 'È minore di';
$string['filtermoved'] = 'Il filtro \'{$a}\' è stato spostato';
$string['filterrange'] = 'Intervallo';
$string['filters'] = 'Filtri';
$string['filters_help'] = 'Le condizioni consentono di restringere ulteriormente i dati visualizzati nel report. Durante la visualizzazione del report, gli utenti potranno scegliere i valori dei filtri, che saranno memorizzati utente per utente.';
$string['filtersapplied'] = 'Filtri applicati';
$string['filtersappliedx'] = 'Filtri ({$a})';
$string['filtersreset'] = 'Reimposta filtri';
$string['filterstartswith'] = 'Inizia con';
$string['hassystemrole'] = 'Il ruolo di sistema è stato assegnato';
$string['includedefaultsetup'] = 'Includi setup di default';
$string['includedefaultsetup_help'] = 'Consente di popolare il report con l\'impaginazione, le colonne, i filtri e le condizioni di default predefiniti dalla fonte.';
$string['manuallyaddedusers'] = 'L\'utente è stato aggiunto manualmente';
$string['messagebody'] = 'Corpo';
$string['messagecontent'] = 'Contenuto del messaggio';
$string['messagesubject'] = 'Oggetto';
$string['movecolumn'] = 'Sposta colonna \'{$a}\'';
$string['movecondition'] = 'Sposta condizione \'{$a}\'';
$string['movefilter'] = 'Sposta filtro \'{$a}\'';
$string['movesorting'] = 'Sposta ordinamento della colonna \'{$a}\'';
$string['newreport'] = 'Nuovo report';
$string['newschedule'] = 'Nuova pianificazione';
$string['noaudiences'] = 'Il report non ha audience';
$string['noconditions'] = 'Non ci sono condizioni selezionate';
$string['nofilters'] = 'Non ci sono filtri selezionati';
$string['nosortablecolumns'] = 'Non ci sono colonne ordinabili';
$string['or'] = 'oppure';
$string['privacy:metadata:audience'] = 'Definizioni dell\'audience del report';
$string['privacy:metadata:audience:classname'] = 'Classe utilizzata dal\'audience';
$string['privacy:metadata:audience:configdata'] = 'Dati di configurazione utilizzati dall\'audience';
$string['privacy:metadata:audience:heading'] = 'L\'intestazione personalizzata utilizzata dall\'audience';
$string['privacy:metadata:audience:timecreated'] = 'Orario di creazione dell\'audience';
$string['privacy:metadata:audience:timemodified'] = 'Orario della modifica più recente dell\'audeince';
$string['privacy:metadata:audience:usercreated'] = 'ID dell\'utente che ha creato l\'audeince';
$string['privacy:metadata:audience:usermodified'] = 'ID dell\'utente che ha modificato più recentemente l\'audeince';
$string['privacy:metadata:column'] = 'Definizioni delle colonne del report';
$string['privacy:metadata:column:uniqueidentifier'] = 'Identificativo univoco della colonna';
$string['privacy:metadata:column:usercreated'] = 'ID dell\'utente che ha creato la colonna';
$string['privacy:metadata:column:usermodified'] = 'ID dell\'utente che ha modificato più recentemente la colonna';
$string['privacy:metadata:filter'] = 'Definizioni dei filtri del report';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identificativo univoco del filtro';
$string['privacy:metadata:filter:usercreated'] = 'ID dell\'utente che ha creato il filtro';
$string['privacy:metadata:filter:usermodified'] = 'ID dell\'utente che ha modificato più recentemente il filtro';
$string['privacy:metadata:preference:reportfilter'] = 'Valori memorizzati dei filtri del report';
$string['privacy:metadata:report'] = 'Definizioni report';
$string['privacy:metadata:report:conditiondata'] = 'Dati di configurazione delle condizioni del report';
$string['privacy:metadata:report:name'] = 'Nome del report';
$string['privacy:metadata:report:settingsdata'] = 'Configurazione generale del report';
$string['privacy:metadata:report:source'] = 'Fonte del report';
$string['privacy:metadata:report:timecreated'] = 'Orario di creazione del report';
$string['privacy:metadata:report:timemodified'] = 'Orario della modifica più recente del report';
$string['privacy:metadata:report:uniquerows'] = 'Scelta della rimozione delle righe duplicate';
$string['privacy:metadata:report:usercreated'] = 'ID dell\'utente che ha creato il report';
$string['privacy:metadata:report:usermodified'] = 'ID dell\'utente che ha modificato più recentemente il report';
$string['privacy:metadata:schedule'] = 'Definizioni della pianificazione del report';
$string['privacy:metadata:schedule:audiences'] = 'Audience destinataria della pianificazione';
$string['privacy:metadata:schedule:enabled'] = 'Stato della pianiificazione';
$string['privacy:metadata:schedule:format'] = 'Formato del report pianificato';
$string['privacy:metadata:schedule:message'] = 'Messaggio associato alla pianificazione';
$string['privacy:metadata:schedule:name'] = 'Nome della pianificazione';
$string['privacy:metadata:schedule:recurrence'] = 'La frequenza della pianificazione';
$string['privacy:metadata:schedule:reportempty'] = 'Azione da svolgere se il report pianificato fosse vuoto';
$string['privacy:metadata:schedule:subject'] = 'Oggetto della pianficazione';
$string['privacy:metadata:schedule:timecreated'] = 'Orario di creazione della pianificazione';
$string['privacy:metadata:schedule:timemodified'] = 'Orario di ultima modifica della pianificazione';
$string['privacy:metadata:schedule:timescheduled'] = 'Orario di inizio della pianificazione';
$string['privacy:metadata:schedule:usercreated'] = 'ID dell\'utente che ha creato la pianificazione';
$string['privacy:metadata:schedule:usermodified'] = 'ID dell\'utente che ha modificato la pianificazione più recentemente';
$string['privacy:metadata:schedule:userviewas'] = 'ID dell\'utente con il quale può essere visualizzata la pianificazione';
$string['recurrence'] = 'Ricorrenza';
$string['recurrenceannually'] = 'Annuale';
$string['recurrencedaily'] = 'Giornaliera';
$string['recurrencemonthly'] = 'Mensile';
$string['recurrenceweekdays'] = 'Giornaliera (solo giorni della settimana)';
$string['recurrenceweekly'] = 'Settimanale';
$string['renameaudience'] = 'Rinomina audeince\'{$a}\'';
$string['renamecolumn'] = 'Rinomina colonna \'{$a}\'';
$string['renamefilter'] = 'Rinomina filtro \'{$a}\'';
$string['reportbuilder'] = 'Report builder';
$string['reportcreated'] = 'Report creato';
$string['reportdeleted'] = 'Report eliminato';
$string['reports'] = 'Report';
$string['reportsource'] = 'Fonte del report';
$string['reportsource_help'] = 'La fonte definisce da dove verranno presi i dati visualizzati nel report';
$string['reportupdated'] = 'Report aggiornato';
$string['reportviewed'] = 'Visualizzato report';
$string['resetall'] = 'Reimposta tutto';
$string['resetconditions'] = 'Reimposta condizioni';
$string['resetconditionsconfirm'] = 'Sei sicuro di reimpostare tutte le condizioni del report?';
$string['schedulecreated'] = 'Pianificazione creata';
$string['scheduledeleted'] = 'Pianificazione eliminata';
$string['scheduleempty'] = 'Se il report non contiene dati';
$string['scheduleemptydontsend'] = 'Non inviare il messaggio';
$string['scheduleemptysendwithattachment'] = 'Invia il messaggio con il report privo di dati';
$string['scheduleemptysendwithoutattachment'] = 'Invia il messaggio senza il report';
$string['schedules'] = 'Programmazioni';
$string['schedulesent'] = 'Pianificazione inviata';
$string['scheduleupdated'] = 'Pianificazione aggiornata';
$string['scheduleviewas'] = 'Visualizza report come';
$string['scheduleviewascreator'] = 'Creatore della pianificazione';
$string['scheduleviewasrecipient'] = 'Destinatari';
$string['selectacondition'] = 'Seleziona una condizione';
$string['selectafilter'] = 'Seleziona un filtro';
$string['selectareportsource'] = 'Seleziona una fonte di report';
$string['sendschedule'] = 'Invia pianificazione';
$string['sendscheduleconfirm'] = 'Sei sicuro di accodare la pianificazione \'{$a}\' per inviarla subito?';
$string['showhide'] = 'Visualizza/nascondi \'{$a}\'';
$string['showhidecard'] = 'Visualizza/nascondi scheda';
$string['sorting'] = 'Ordinamento';
$string['sorting_help'] = 'Imposta l\'ordinamento di default delle colonne del report. L\'ordinamento può essere cambiato tramite le frecce. Gli utenti potranno selezionare l\'ordinamento di loro preferenza cliccando sul nome delle colonne.';
$string['switchedit'] = 'Passa alla modalità modifica';
$string['switchpreview'] = 'Passa alla modalità anteprima';
$string['tasksendschedules'] = 'Invio report programamti';
$string['timeadded'] = 'Data di inserimento';
$string['timecreated'] = 'Data di creazione';
$string['timelastsent'] = 'Orario dell\'ultimo  invio';
$string['timemodified'] = 'Data di modifica';
$string['uniquerows'] = 'Elimina righe duplicate';
$string['uniquerows_help'] = 'Consente d visualizzare righe uniche nel report. Da notare che l\'impostazione non ha effetto in caso di aggregazione di colonne.';
$string['userany'] = 'Qualsiasi utente';
$string['usercurrent'] = 'Utente attuale';
$string['userfullnamewithlink'] = 'Nome completo con collegamento';
$string['userfullnamewithpicture'] = 'Nome completo con immagine';
$string['userfullnamewithpicturelink'] = 'Nome completo con immagine e collegamento';
$string['usermodified'] = 'Modificato da';
$string['userpicture'] = 'Immagine dell\'utente';
$string['userselect'] = 'Seleziona utente';
$string['viewreport'] = 'Visualizza report';
